<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.supply.mapper.supplier.SupplierInfoMapper">
    <select id="getPage" resultType="com.fjhx.supply.entity.supplier.vo.SupplierInfoVo">
        select
           si.*
        from supplier_info si
            ${ew.customSqlSegment}
    </select>

</mapper>
